Skip to content

List of native communities in Colombia​

GET
/api/v1/NativeCommunity

This endpoint returns the native communities in colombia including general info like name, description, images, etc...

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"description": "string",
"languages": "string",
"images": [
"string"
],
"indigenousReservations": [
{
}
]
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License